Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#225 closed defect (fixed)

wpi4rpm needs to allow specifying of vendor and package

Reported by: lewisr Owned by:
Priority: major Milestone:
Component: other Version:
Severity: high Keywords:
Cc:

Description

wpi4rpm is a great start!

Currently (0.9.1), all db entries are in the form:

wpi4rpm\<app name>\wpi4rpm\0\0\0\0

Unfortunately, this will not match such things as:

REQUIRES="netlabs.org\UClip\Binaries\0\2\1\0"

(The above is from AOO 4.1.2.)

I think we need the ability to specify lines like:

wpi4rpm ADD netlabs.org\UClip\Binaries 0.3.0-1

Change History (1)

comment:1 Changed 3 years ago by herwigb

  • Resolution set to fixed
  • Status changed from new to closed

Support for vendor and package was added in version 0.9.2

Note: The help files of 0.9.2 errornously says'\' must be used to separate vendor/appname/package while the '/' has to be used. This will be corrected in the next update.

Last edited 3 years ago by herwigb (previous) (diff)
Note: See TracTickets for help on using tickets.